
div#divRslt
{
	overflow: auto;	
	border:solid 1px #E7EABF;	
}

div#divRslt.dataList
{
	overflow: auto;	
	border:solid 1px #735716;
	background-color: White;
}

table#tblData
{	
	border-collapse: collapse;	
	font-family:Arial, Arial (Hebrew);	
}

table.DataTable
{	
	border-collapse: collapse;	
	font-family:Arial, Arial (Hebrew);	
}

thead#tblDataHead.quickSearch th
{
	font-size:11px;
	font-weight:bold;	
	background-color:#E7EABF;
	color: #735716;
	border:solid 1px White;	
	position:relative;
	cursor:default;
    zoom:1;
    padding:1px;
    top:expression(parentNode.scrollTop-1); /* IE5+ only */
}

thead#tblDataHead.dataList th
{	
	border:solid 1px #735716;
	border-right-style:none;
	position:relative;
	top:expression(parentNode.scrollTop-1); /* IE5+ only */
	padding:2px;
	font-size:12px; /*small;*/
	font-weight:bold;
	background-color:#E7EABF;
	color:#6F7C12;
}

thead#tblDataHead.quickSearch a:link, thead#tblDataHead.quickSearch a:visited
{
	color: #735716;	
}

thead#tblDataHead.dataList a:link, thead#tblDataHead.dataList a:visited
{
	color:#735716;
}

tbody#tblDataBody.quickSearch
{
	font-size: 11px;
	padding: 0px;
	background-color: White;/*#F3F3F3;*/
	/*border-bottom-style: dashed;
	border-bottom-width: 2px;
	border-bottom-color: Blue;*/
}

tbody#tblDataBody.quickSearch td
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #E7EABF;
	
	border-left-style: dashed;
	border-left-width: 1px;
	border-left-color: #E7EABF;

	border-right-style: dashed;
	border-right-width: 1px;
	border-right-color: #E7EABF;
}

table#tblData tbody
{	
	font-size:12px; /*small;*/
	background-color:White;
}

table#tblData.dataList td
{	
	word-break:normal;
	padding-right:3px;
	padding-left:3px;
}

.breakingText
{
	word-break:normal;
}

.outerDataTable
{
	width: 100%;	
	border: solid 2px #6F7C12;
}
